.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
@media screen and (min-width: 64em) {
  .page-news-media-library .h1-wrapper {
    width: 100%;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    margin-top: 1.5rem; } }

@media screen and (min-width: 87.5em) {
  .page-news-media-library .h1-wrapper {
    padding-left: 3.75rem;
    padding-right: 3.75rem; } }

.page-news-media-library #content .panel-pane.media-library.exposed-filters {
  background-color: rgba(255, 255, 255, 0); }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters::after, .page-news-media-library #content .panel-pane.media-library.exposed-filters::before {
    display: table;
    content: ' '; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters::after {
    clear: both; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .pane-wrapper {
    background-color: #F5F5F5; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .form-item-sort-by,
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-sort-by {
    display: none; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form {
    padding: 0 1.25rem; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form label {
      padding-bottom: 0.25rem; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form input.form-text,
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form .select2-selection--single {
      background-color: #FFFFFF; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form .views-exposed-widget {
      padding-top: 0.75rem;
      margin-bottom: 0.625rem; }
      .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form .views-exposed-widget.views-widget-sort-order {
        display: none; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .exp-wrapper {
    padding: 0;
    margin-bottom: 0;
    background-color: rgba(255, 255, 255, 0); }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .exp-wrapper::after, .page-news-media-library #content .panel-pane.media-library.exposed-filters .exp-wrapper::before {
      display: table;
      content: ' '; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .exp-wrapper::after {
      clear: both; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .cal {
    position: absolute;
    top: auto;
    bottom: 0;
    right: 0;
    display: block;
    width: 3.125rem;
    height: 3.125rem;
    padding: 0;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0);
    float: none;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .cal:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E007";
      position: absolute;
      top: 50%;
      width: 100%;
      font-size: 1.375rem;
      color: #221F1F;
      text-align: center;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
      visibility: visible; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .cal:after {
      content: none !important; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-search_api_views_fulltext {
    float: left;
    width: calc(100% - 70px);
    margin-right: 0; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_media_category {
    float: left !important; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    border: 0.125rem solid #221F1F;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    transition-property: border-color, color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    position: relative;
    top: auto;
    right: auto;
    padding: 0 !important;
    margin-top: 2.5rem;
    margin-left: 1.25rem;
    margin-bottom: 0;
    background-color: rgba(255, 255, 255, 0);
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:focus, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:hover {
      color: #FFFFFF;
      background-color: #221F1F; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:active {
      border-color: #000000; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button.extlink:after {
      content: none !important; }
    @media screen and (min-width: 46.25em) {
      .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button {
        font-size: 1rem; } }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:active, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:focus, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:hover {
      background-color: #221F1F !important; }
      .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:active:before, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:focus:before, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:hover:before {
        color: #F5F5F5; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E014";
      position: absolute;
      top: calc(50%);
      left: 50%;
      font-size: 1.375rem;
      color: #221F1F;
      text-indent: 0;
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
      transition-property: color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button .form-submit {
      height: 2.875rem;
      border: none; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    border: 0.125rem solid #221F1F;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    transition-property: border-color, color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    margin-top: 2.6875rem;
    padding: 0 !important;
    background-color: rgba(255, 255, 255, 0);
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:focus, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:hover {
      color: #FFFFFF;
      background-color: #221F1F; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:active {
      border-color: #000000; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button.extlink:after {
      content: none !important; }
    @media screen and (min-width: 46.25em) {
      .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button {
        font-size: 1rem; } }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:active, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:focus, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:hover {
      background-color: #221F1F !important; }
      .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:active:before, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:focus:before, .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:hover:before {
        color: #F5F5F5; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E004";
      position: absolute;
      top: calc(50%);
      left: 50%;
      font-size: 1.375rem;
      color: #221F1F;
      text-indent: 0;
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
      transition-property: color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button .form-submit {
      height: 2.875rem;
      border: none; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters form.loading .views-submit-button {
    background-color: #F5F5F5; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters form.loading .views-submit-button:before {
      top: 0.625rem;
      left: 0;
      border-right-color: #221F1F;
      border-top-color: #221F1F; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .grid-switcher {
    padding-top: 0.75rem; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters .media-library-subfilter {
    border-top: 1px solid rgba(157, 157, 156, 0.25);
    border-bottom: 1px solid rgba(157, 157, 156, 0.25);
    margin-top: 0.75rem;
    margin-bottom: 2.25rem; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .media-library-subfilter::after, .page-news-media-library #content .panel-pane.media-library.exposed-filters .media-library-subfilter::before {
      display: table;
      content: ' '; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .media-library-subfilter::after {
      clear: both; }
  @media screen and (min-width: 46.25em) {
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-search_api_views_fulltext {
      width: calc(65% - 70px); }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_media_category {
      width: calc(35% - 20px);
      margin-left: 1.25rem; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_date,
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-language {
      float: right;
      width: calc(35% - 20px);
      margin-left: 1.25rem;
      margin-right: 0; } }
  @media screen and (min-width: 64em) {
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-search_api_views_fulltext {
      width: calc(65% - 70px); }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_media_category {
      width: calc(35% - 20px);
      margin-left: 1.25rem; }
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_date,
    .page-news-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-language {
      float: right;
      width: calc(35% - 20px);
      margin-left: 1.25rem;
      margin-right: 0; } }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters.exposed-filters #edit-field-date-wrapper {
    float: right !important; }
  .page-news-media-library #content .panel-pane.media-library.exposed-filters.exposed-filters #edit-language-wrapper {
    margin-left: 0 !important; }

.page-news-media-library #content .panel-pane.media-library.grid-switcher {
  margin-bottom: 1.5rem;
  float: none;
  background-color: #F5F5F5; }
  .page-news-media-library #content .panel-pane.media-library.grid-switcher::after, .page-news-media-library #content .panel-pane.media-library.grid-switcher::before {
    display: table;
    content: ' '; }
  .page-news-media-library #content .panel-pane.media-library.grid-switcher::after {
    clear: both; }
  .page-news-media-library #content .panel-pane.media-library.grid-switcher .ml-switcher {
    padding: 0 1.25rem 1.25rem;
    margin: 0;
    float: none;
    text-align: right; }
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .ml-switcher a {
      text-transform: none; }
  .page-news-media-library #content .panel-pane.media-library.grid-switcher .grid,
  .page-news-media-library #content .panel-pane.media-library.grid-switcher .list {
    border: none;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    color: #221F1F;
    box-shadow: 0 0.125rem 0 0 rgba(255, 255, 255, 0);
    transition-property: box-shadow;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .grid::before,
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .list::before {
      content: none; }
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .grid::after,
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .list::after {
      display: inline-block !important;
      margin-left: 0.625rem;
      font-size: 1.25rem;
      color: inherit; }
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .grid.active, .page-news-media-library #content .panel-pane.media-library.grid-switcher .grid:active, .page-news-media-library #content .panel-pane.media-library.grid-switcher .grid:focus, .page-news-media-library #content .panel-pane.media-library.grid-switcher .grid:hover,
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .list.active,
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .list:active,
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .list:focus,
    .page-news-media-library #content .panel-pane.media-library.grid-switcher .list:hover {
      box-shadow: 0 0.125rem 0 0 currentColor; }
  .page-news-media-library #content .panel-pane.media-library.grid-switcher .grid::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E015"; }
  .page-news-media-library #content .panel-pane.media-library.grid-switcher .list::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E022"; }

.page-news-media-library #content .panel-pane.media-library .view-header {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.25rem;
  line-height: 1.5rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .page-news-media-library #content .panel-pane.media-library .view-header {
      font-size: 1.375rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 46.25em) {
    .page-news-media-library #content .panel-pane.media-library .view-header {
      font-size: 1.625rem;
      line-height: 2.25rem;
      margin-top: 3rem;
      margin-bottom: 1.5rem; } }

@media screen and (min-width: 64em) {
  .page-news-media-library #content .panel-pane.media-library.grid .views-row {
    margin-right: 2.5rem;
    width: calc(25% - (3 * 2.5rem / 4)); }
    .page-news-media-library #content .panel-pane.media-library.grid .views-row:nth-child(4n) {
      margin-right: 0; } }

.page-news-media-library #content .panel-pane.media-library .views-row:active .node-teaser .field-type-image a::after, .page-news-media-library #content .panel-pane.media-library .views-row:focus .node-teaser .field-type-image a::after, .page-news-media-library #content .panel-pane.media-library .views-row:hover .node-teaser .field-type-image a::after {
  color: #FFFFFF;
  background-color: #221F1F !important; }

.page-news-media-library #content .panel-pane.media-library .views-row:active .node-teaser h4,
.page-news-media-library #content .panel-pane.media-library .views-row:active .node-teaser h4 a, .page-news-media-library #content .panel-pane.media-library .views-row:focus .node-teaser h4,
.page-news-media-library #content .panel-pane.media-library .views-row:focus .node-teaser h4 a, .page-news-media-library #content .panel-pane.media-library .views-row:hover .node-teaser h4,
.page-news-media-library #content .panel-pane.media-library .views-row:hover .node-teaser h4 a {
  color: #221F1F !important; }

.page-news-media-library #content .panel-pane.media-library .node-teaser {
  border-top: 0.25rem solid #221F1F;
  padding-top: 1.5rem; }
  .page-news-media-library #content .panel-pane.media-library .node-teaser.node-media-library-document .field-type-image a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E023"; }
  .page-news-media-library #content .panel-pane.media-library .node-teaser.node-media-library-video .field-type-image a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E025"; }
  .page-news-media-library #content .panel-pane.media-library .node-teaser.node-media-library-image .field-type-image a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E018"; }
  .page-news-media-library #content .panel-pane.media-library .node-teaser .field-type-image a::after {
    top: auto;
    right: 0;
    bottom: 0;
    left: auto;
    width: auto;
    height: auto;
    padding: 0.6875rem;
    font-size: 1.125rem;
    line-height: 1;
    color: #221F1F;
    background-color: #FFFFFF;
    -ms-transform: none;
        transform: none;
    transition-property: background-color, color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
  .page-news-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:active, .page-news-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:focus, .page-news-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:hover {
    box-shadow: none; }
    .page-news-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:active::after, .page-news-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:focus::after, .page-news-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:hover::after {
      color: #FFFFFF;
      background-color: #221F1F !important; }
  .page-news-media-library #content .panel-pane.media-library .node-teaser h4 {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.75rem;
    line-height: 1.875rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif !important;
    padding-top: 1.125rem !important;
    margin: 0 !important;
    margin-bottom: 2.25rem !important;
    font-size: 1.375rem !important;
    line-height: 1.2 !important; }
    @media screen and (min-width: 33.75em) {
      .page-news-media-library #content .panel-pane.media-library .node-teaser h4 {
        font-size: 2rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 1.125rem; } }
    @media screen and (min-width: 64em) {
      .page-news-media-library #content .panel-pane.media-library .node-teaser h4 {
        font-size: 2.25rem;
        line-height: 3rem;
        margin-top: 4.5rem;
        margin-bottom: 2.25rem; } }
    .page-news-media-library #content .panel-pane.media-library .node-teaser h4 a {
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif !important;
      color: #221F1F !important; }
      .page-news-media-library #content .panel-pane.media-library .node-teaser h4 a:active, .page-news-media-library #content .panel-pane.media-library .node-teaser h4 a:focus, .page-news-media-library #content .panel-pane.media-library .node-teaser h4 a:hover {
        box-shadow: none; }
      .page-news-media-library #content .panel-pane.media-library .node-teaser h4 a::after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        display: inline-block;
        margin-left: 0.625rem; }
      .page-news-media-library #content .panel-pane.media-library .node-teaser h4 a:active:after, .page-news-media-library #content .panel-pane.media-library .node-teaser h4 a:focus:after, .page-news-media-library #content .panel-pane.media-library .node-teaser h4 a:hover:after {
        animation-name: link-arrow-movement;
        animation-duration: 700ms;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate; }

.page-news-media-library #content .panel-pane.media-library.list .views-row {
  border-bottom: 0.125rem solid rgba(157, 157, 156, 0.25); }
  .page-news-media-library #content .panel-pane.media-library.list .views-row:first-child {
    border-top: 0.125rem solid rgba(157, 157, 156, 0.25); }

.page-news-media-library #content .panel-pane.media-library.list .field-item,
.page-news-media-library #content .panel-pane.media-library.list .field-media-type,
.page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a,
.page-news-media-library #content .panel-pane.media-library.list .field-type-image a,
.page-news-media-library #content .panel-pane.media-library.list h4,
.page-news-media-library #content .panel-pane.media-library.list h4 > a {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-top: 0;
  padding-bottom: 0.375rem;
  margin-top: 0;
  margin-bottom: 0.375rem;
  color: #221F1F;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility;
  padding: 0 !important;
  margin: 0 !important; }
  @media screen and (min-width: 33.75em) {
    .page-news-media-library #content .panel-pane.media-library.list .field-item,
    .page-news-media-library #content .panel-pane.media-library.list .field-media-type,
    .page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a,
    .page-news-media-library #content .panel-pane.media-library.list .field-type-image a,
    .page-news-media-library #content .panel-pane.media-library.list h4,
    .page-news-media-library #content .panel-pane.media-library.list h4 > a {
      font-size: 1.125rem;
      line-height: 1.6875rem;
      padding-bottom: 0.75rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .page-news-media-library #content .panel-pane.media-library.list .field-item,
    .page-news-media-library #content .panel-pane.media-library.list .field-media-type,
    .page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a,
    .page-news-media-library #content .panel-pane.media-library.list .field-type-image a,
    .page-news-media-library #content .panel-pane.media-library.list h4,
    .page-news-media-library #content .panel-pane.media-library.list h4 > a {
      font-size: 1.25rem;
      line-height: 2.0625rem; } }
  .page-news-media-library #content .panel-pane.media-library.list .field-item:active, .page-news-media-library #content .panel-pane.media-library.list .field-item:focus, .page-news-media-library #content .panel-pane.media-library.list .field-item:hover,
  .page-news-media-library #content .panel-pane.media-library.list .field-media-type:active,
  .page-news-media-library #content .panel-pane.media-library.list .field-media-type:focus,
  .page-news-media-library #content .panel-pane.media-library.list .field-media-type:hover,
  .page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a:active,
  .page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a:focus,
  .page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a:hover,
  .page-news-media-library #content .panel-pane.media-library.list .field-type-image a:active,
  .page-news-media-library #content .panel-pane.media-library.list .field-type-image a:focus,
  .page-news-media-library #content .panel-pane.media-library.list .field-type-image a:hover,
  .page-news-media-library #content .panel-pane.media-library.list h4:active,
  .page-news-media-library #content .panel-pane.media-library.list h4:focus,
  .page-news-media-library #content .panel-pane.media-library.list h4:hover,
  .page-news-media-library #content .panel-pane.media-library.list h4 > a:active,
  .page-news-media-library #content .panel-pane.media-library.list h4 > a:focus,
  .page-news-media-library #content .panel-pane.media-library.list h4 > a:hover {
    color: #221F1F !important; }

.page-news-media-library #content .panel-pane.media-library.list h4 > a {
  display: inline; }

.page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a::after {
  display: block;
  font-family: "iconfont";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  vertical-align: middle;
  speak: none;
  content: "\E003";
  display: inline-block;
  margin-left: 0.625rem; }

.page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a:active:after, .page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a:focus:after, .page-news-media-library #content .panel-pane.media-library.list .field-name-node-link a:hover:after {
  animation-name: link-arrow-movement;
  animation-duration: 700ms;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate; }
